<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo-ype" fetch="https://git.codelinaro.org/clo/ype" review="null"/>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/master"/>
  <project name="clo/le/OTA/build" revision="5bbadd20deda670db33542552b453184a3bd1461" upstream="refs/heads/le-ota.lnx.1.0.c75" dest-branch="refs/heads/le-ota.lnx.1.0.c75" path="OTA/build"/>
  <project name="clo/le/OTA/device/qcom/common" revision="3356a5f7801819d58bb66f93f792892bec22d547" upstream="refs/heads/le-ota.lnx.1.0.c75" dest-branch="refs/heads/le-ota.lnx.1.0.c75" path="OTA/device/qcom/common"/>
  <project name="clo/le/OTA/external/bsdiff" revision="2f6c160807029d6b8eec0dfa490e49fbbf096ca2" upstream="refs/heads/le-ota.lnx.1.0.c75" dest-branch="refs/heads/le-ota.lnx.1.0.c75" path="OTA/external/bsdiff"/>
  <project name="clo/le/OTA/platform/external/libdivsufsort" path="OTA/external/libdivsufsort" revision="70a94c7454df52eefe5da0a3cd1c10952742d3e6" upstream="refs/heads/le-ota.lnx.1.0.c75" dest-branch="refs/heads/le-ota.lnx.1.0.c75"/>
  <project name="clo/le/OTA/recovery" revision="c02c4f83d56aac3ce3943b5e7532a15af763ed74" upstream="refs/heads/le-ota.lnx.1.0.c75" dest-branch="refs/heads/le-ota.lnx.1.0.c75" path="OTA/recovery"/>
  <project name="clo/le/OTA/system/core" revision="106cd1462a82356aa7b74b171aea62fcb98ca79a" upstream="refs/heads/le-ota.lnx.1.0.c75" dest-branch="refs/heads/le-ota.lnx.1.0.c75" path="OTA/system/core"/>
  <project name="clo/le/OTA/system/extras" revision="4814452eebac0b1991fb80f634536d7a6130ef5f" upstream="refs/heads/le-ota.lnx.1.0.c75" dest-branch="refs/heads/le-ota.lnx.1.0.c75" path="OTA/system/extras"/>
  <project name="clo/la/abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="888979c75fb088fcaf4baaf5184cb6e551eb307a" upstream="refs/heads/uefi.lnx.1.9.1.c64" dest-branch="refs/heads/uefi.lnx.1.9.1.c64"/>
  <project name="external/openembedded.org/meta-openembedded" path="poky/meta-openembedded" remote="clo-ype" revision="446bd615fd7cb9bc7a159fe5c2019ed08d1a7a93" upstream="refs/heads/openembeded.org/thud"/>
  <project name="external/yoctoproject.org/meta-gplv2" path="poky/meta-gplv2" remote="clo-ype" revision="refs/heads/meta-gplv2/thud"/>
  <project name="external/yoctoproject.org/poky" path="poky" remote="clo-ype" revision="51f6145f8f99a02df1dad937684f014b0172e72a" upstream="refs/heads/yocto/thud"/>
  <project name="clo/le/fs/external/mtd-utils" path="filesystems/mtd-utils" revision="4e86ec4634996e756bea49e6b5cf7506bbd9d5d9" upstream="refs/heads/core-technologies.lnx.2.0.c92" dest-branch="refs/heads/core-technologies.lnx.2.0.c92"/>
  <project name="clo/la/kernel/msm-4.14" revision="3c1276abf5107a4b66f2e06f7d3b1f4e264c810f" upstream="refs/heads/auto-kernel.lnx.4.14.c52" dest-branch="refs/heads/auto-kernel.lnx.4.14.c52" path="kernel/msm-4.14"/>
  <project name="clo/le/mdm/reboot-daemon" path="mdm-ss-mgr/reboot-daemon" revision="786f011058c6ce1186e03e7b38b4701b0e1de5a2" upstream="refs/heads/mdm-ss-mgr.lnx.1.0.c92" dest-branch="refs/heads/mdm-ss-mgr.lnx.1.0.c92"/>
  <project name="clo/le/meta-qti-audio" path="poky/meta-qti-audio" revision="ae2044d670769764efdb874185b9d2bde7f025aa" upstream="refs/heads/audio-hal.lnx.5.1.1.c26" dest-branch="refs/heads/audio-hal.lnx.5.1.1.c26"/>
  <project name="clo/le/meta-qti-auto" path="poky/meta-qti-auto" revision="0888da4b252d895ad0f69a3c8f806d3a6b44fb9e" upstream="refs/heads/automotive.lnx.4.0.c65" dest-branch="refs/heads/automotive.lnx.4.0.c65"/>
  <project name="clo/le/meta-qti-auto-sepolicy" path="poky/meta-qti-auto-sepolicy" revision="5cf92a589595ad3ae10e9f66e2be9412f860f77d" upstream="refs/heads/le-auto-sepolicy.lnx.1.0.c48" dest-branch="refs/heads/le-auto-sepolicy.lnx.1.0.c48"/>
  <project name="clo/le/meta-qti-bsp" path="poky/meta-qti-bsp" revision="6dd9cb90a599e5cdba24f842502a61af6e418965" upstream="refs/heads/yocto.lnx.3.0.c67" dest-branch="refs/heads/yocto.lnx.3.0.c67"/>
  <project name="clo/le/meta-qti-bt" path="poky/meta-qti-bt" revision="e80a8e67e713c9ba6bbb008405bd1b56a399c560" upstream="refs/heads/bt-synergy.lnx.3.0.c33" dest-branch="refs/heads/bt-synergy.lnx.3.0.c33"/>
  <project name="clo/le/meta-qti-core" path="poky/meta-qti-core" revision="070644cf50e51ce5e7155e012234cc7cc1e605bb" upstream="refs/heads/core-technologies.lnx.2.0.c92" dest-branch="refs/heads/core-technologies.lnx.2.0.c92"/>
  <project name="clo/le/meta-qti-data" path="poky/meta-qti-data" revision="6740b0e88ccd6093a6bc3ff33c1d3d73106bfa91" upstream="refs/heads/data.lnx.1.11.c44" dest-branch="refs/heads/data.lnx.1.11.c44"/>
  <project name="clo/le/meta-qti-location" path="poky/meta-qti-location" revision="f35abff77d53a92274837691ed9af1dc858cf15e" upstream="refs/heads/location.lnx.4.0.c85" dest-branch="refs/heads/location.lnx.4.0.c85"/>
  <project name="clo/le/meta-qti-security" path="poky/meta-qti-security" revision="ccd58134f81c0e8f8676ecf8d1c088badee64a43" upstream="refs/heads/sec-userspace.lnx.4.2.c62" dest-branch="refs/heads/sec-userspace.lnx.4.2.c62"/>
  <project name="clo/le/meta-qti-sepolicy" path="poky/meta-qti-sepolicy" revision="1f532120c658036caae69fb783a01caed2bcf7cf" upstream="refs/heads/le-sepolicy.lnx.3.0.c51" dest-branch="refs/heads/le-sepolicy.lnx.3.0.c51"/>
  <project name="clo/le/meta-qti-ss-mgr" path="poky/meta-qti-ss-mgr" revision="5f6dd260f9edc2678a3701a04cd52572404278bd" upstream="refs/heads/mdm-ss-mgr.lnx.1.0.c92" dest-branch="refs/heads/mdm-ss-mgr.lnx.1.0.c92"/>
  <project name="clo/le/meta-qti-ssdk" path="poky/meta-qti-ssdk" revision="5820d3d0e0e20ef323f16d3824fbac5e62521b49" upstream="refs/heads/qca-ssdk-lklm-oss.lnx.1.0.c37" dest-branch="refs/heads/qca-ssdk-lklm-oss.lnx.1.0.c37"/>
  <project name="clo/le/meta-qti-telsdk" path="poky/meta-qti-telsdk" revision="cbb1344f3450256575f9537178daf5a4bb8258ac" upstream="refs/heads/telsdk.lnx.2.0.c68" dest-branch="refs/heads/telsdk.lnx.2.0.c68"/>
  <project name="clo/le/meta-qti-wlan" path="poky/meta-qti-wlan" revision="00850c12ae26d2ea89d59a05ffbc0571344f6ac2" upstream="refs/heads/wlan-service.lnx.1.3.c92" dest-branch="refs/heads/wlan-service.lnx.1.3.c92"/>
  <project name="clo/le/meta-selinux" path="poky/meta-selinux" revision="2c176184de59d1b991deade17613758928fe3606" upstream="refs/heads/le-sepolicy.lnx.3.0.c51" dest-branch="refs/heads/le-sepolicy.lnx.3.0.c51"/>
  <project name="clo/le/oss/lklm/qca-ssdk" path="qcom-opensource/qca-ssdk" revision="adc5e0d00aefc8245b73f11b1df72e2ff46a3c30" upstream="refs/heads/qca-ssdk-lklm-oss.lnx.1.0.c37" dest-branch="refs/heads/qca-ssdk-lklm-oss.lnx.1.0.c37"/>
  <project name="clo/le/oss/ssdk-shell" path="qcom-opensource/qca-ssdk-shell" revision="ec6499d2b5dea939f999279950057ba3617412b5" upstream="refs/heads/qca-ssdk-lklm-oss.lnx.1.0.c37" dest-branch="refs/heads/qca-ssdk-lklm-oss.lnx.1.0.c37"/>
  <project name="clo/la/platform/external/ARMmbed/mbedtls" path="c2c/external/ARMmbed/mbedtls" revision="fcedb83734db3860172fda9e2e8af34918661e33" upstream="refs/heads/c2c-auto.lnx.1.0.c41" dest-branch="refs/heads/c2c-auto.lnx.1.0.c41"/>
  <project name="clo/la/platform/external/FreeRTOS/coreJSON" path="c2c/external/FreeRTOS/coreJSON" revision="0359cc69cd0b4e5239011eb183790eaa6474953d" upstream="refs/heads/c2c-auto.lnx.1.0.c41" dest-branch="refs/heads/c2c-auto.lnx.1.0.c41"/>
  <project name="clo/la/platform/external/FreeRTOS/coreMQTT" path="c2c/external/FreeRTOS/coreMQTT" revision="4fa3fa512399cbccbe087a1e465dfe4c1a866bc6" upstream="refs/heads/c2c-auto.lnx.1.0.c41" dest-branch="refs/heads/c2c-auto.lnx.1.0.c41"/>
  <project name="clo/la/platform/external/Open-AVB" path="external/open-avb" revision="9f931d0485be942505cec66103c441e088df19c1" upstream="refs/heads/vnw-open-avb.lnx.1.1.c96" dest-branch="refs/heads/vnw-open-avb.lnx.1.1.c96"/>
  <project name="clo/la/platform/external/aws/aws-iot-device-sdk-embedded-C" path="c2c/external/aws-iot-device-sdk-embedded-C" revision="da4a475f20f65b4783e7886752b8a44930de89b5" upstream="refs/heads/c2c-auto.lnx.1.0.c41" dest-branch="refs/heads/c2c-auto.lnx.1.0.c41"/>
  <project name="clo/la/platform/external/compat-wireless" path="external/compat-wireless" revision="0143c07f3b1594a9259b7a0fe041deb5f4db8099" upstream="refs/heads/data.lnx.1.11.c44" dest-branch="refs/heads/data.lnx.1.11.c44"/>
  <project name="clo/la/platform/external/libselinux" path="external/libselinux" revision="ee539d24828440eda6115da4f300937383c6a98d" upstream="refs/heads/le-blast.lnx.1.3.c56" dest-branch="refs/heads/le-blast.lnx.1.3.c56"/>
  <project name="clo/la/platform/external/safe-iop" path="external/safe-iop" revision="aa0725fb1da35e47676b6da30009322eb5ed59be" upstream="refs/heads/le-blast.lnx.1.3.c56" dest-branch="refs/heads/le-blast.lnx.1.3.c56"/>
  <project name="clo/la/platform/external/wpa_supplicant_8" path="external/wpa_supplicant_8" revision="07a5b9be2f55b64a8848d43cbe6aff71b00ba94f" upstream="refs/heads/wlan-service.lnx.1.3.c92" dest-branch="refs/heads/wlan-service.lnx.1.3.c92"/>
  <project name="clo/la/platform/hardware/libhardware" path="hardware/libhardware" revision="039eeed13b28c787d96a7c4903046cf19f517ba0" upstream="refs/heads/le-blast.lnx.1.3.c56" dest-branch="refs/heads/le-blast.lnx.1.3.c56"/>
  <project name="clo/la/platform/hardware/qcom/audio" path="hardware/qcom/audio" revision="39c9b7b8642e451c83f58b2f4c37614919cf2992" upstream="refs/heads/audio-hal.lnx.5.1.1.c26" dest-branch="refs/heads/audio-hal.lnx.5.1.1.c26" groups="qcom,default"/>
  <project name="clo/la/platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="49480b8c7775e1d9ffe395efa5984f565e7575f4" upstream="refs/heads/location.lnx.4.0.c85" dest-branch="refs/heads/location.lnx.4.0.c85"/>
  <project name="clo/la/platform/hardware/qcom/sensors" path="hardware/qcom/sensors/" revision="1ff1c30701b6df1f9843626ad32775f046608a63" upstream="refs/heads/sensors-bmi.lnx.1.0.c72" dest-branch="refs/heads/sensors-bmi.lnx.1.0.c72"/>
  <project name="clo/la/platform/hardware/ril" path="telux/services/ril" revision="68d3bd9e79de528b2392dc7a40dda17f89ce172f" upstream="refs/heads/telsdk.lnx.2.0.c68" dest-branch="refs/heads/telsdk.lnx.2.0.c68"/>
  <project name="clo/le/platform/init_mss" path="mdm-ss-mgr/init_mss" revision="e1db20af1ebf5d99429161e3ad213d75acfb696c" upstream="refs/heads/mdm-ss-mgr.lnx.1.0.c92" dest-branch="refs/heads/mdm-ss-mgr.lnx.1.0.c92"/>
  <project name="clo/le/platform/open-source/telematics-apps" path="telematics/apps/open-source" revision="08f968349d80509d4787eb8673bd7cad5ddb3e88" upstream="refs/heads/telsdk.lnx.2.0.c68" dest-branch="refs/heads/telsdk.lnx.2.0.c68"/>
  <project name="clo/la/platform/system/core" path="system/core" revision="8ffabc36f68fa419de917ef5a3a3fb45c1f4722d" upstream="refs/heads/le-blast.lnx.1.3.c56" dest-branch="refs/heads/le-blast.lnx.1.3.c56"/>
  <project name="clo/la/platform/system/extras" path="system/extras" revision="8ef7dae5e1a207c4683e7ea3ee534ea94d13787a" upstream="refs/heads/le-blast.lnx.1.3.c56" dest-branch="refs/heads/le-blast.lnx.1.3.c56"/>
  <project name="clo/la/platform/vendor/opensource/audio-kernel" path="vendor/qcom/opensource/audio-kernel" revision="e370d28ddcc86f1a2fee0b4b9c467e2246cc847f" upstream="refs/heads/audio-drivers.lnx.3.1.c70" dest-branch="refs/heads/audio-drivers.lnx.3.1.c70"/>
  <project name="clo/la/platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="data-ipa-cfg-mgr" revision="30188a3533134d0654beff9443b79afc528fbc2f" upstream="refs/heads/data.lnx.1.11.c44" dest-branch="refs/heads/data.lnx.1.11.c44"/>
  <project name="clo/la/platform/vendor/qcom-opensource/data-kernel" path="data-kernel" revision="9cba9b2086f28d36343f4c27a8d8f5ea0a239008" upstream="refs/heads/data.lnx.1.11.c44" dest-branch="refs/heads/data.lnx.1.11.c44"/>
  <project name="clo/la/platform/vendor/qcom-opensource/dataservices" path="data-oss" revision="ec91bbdd3984b6f8b92119f344b989c80c2cdea8" upstream="refs/heads/data.lnx.1.11.c44" dest-branch="refs/heads/data.lnx.1.11.c44"/>
  <project name="clo/le/platform/vendor/qcom-opensource/le-framework" path="frameworks" revision="1b142e11cb697f599704d03c06a68921a2e6212e" upstream="refs/heads/le-frameworks.lnx.2.0.c48" dest-branch="refs/heads/le-frameworks.lnx.2.0.c48"/>
  <project name="clo/la/platform/vendor/qcom-opensource/location" path="qcom-opensource/location" revision="abf9ff6319ec08b7989d08d315d48ea9dbd811d0" upstream="refs/heads/location.lnx.4.0.c85" dest-branch="refs/heads/location.lnx.4.0.c85"/>
  <project name="clo/le/platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="f0d6aefbaabe4db089ef824d465bbeea58dc0ff6" upstream="refs/heads/data.lnx.1.11.c44" dest-branch="refs/heads/data.lnx.1.11.c44"/>
  <project name="clo/le/platform/vendor/qcom-opensource/snaptel-sdk" path="telux/public" revision="883946c536fe46965cd8c1340911e7901e4354f2" upstream="refs/heads/telsdk.lnx.2.0.c68" dest-branch="refs/heads/telsdk.lnx.2.0.c68"/>
  <project name="clo/le/platform/vendor/qcom-opensource/synergy" path="synergy/synergy-opensource" revision="17f1af1cc96a74f34cc00ba87cd259c00442417d" upstream="refs/heads/bt-synergy.lnx.3.0.c33" dest-branch="refs/heads/bt-synergy.lnx.3.0.c33"/>
  <project name="clo/le/platform/vendor/qcom-opensource/tcp-splice" path="tcp-splice" revision="52f87bc421398b50103c0ab6e0584e61d1524054" upstream="refs/heads/data.lnx.1.11.c44" dest-branch="refs/heads/data.lnx.1.11.c44"/>
  <project name="clo/le/platform/vendor/qcom-opensource/vnw-eth-sw-kernel" path="vnw-eth-sw-kernel" revision="e6676a8fd0ebe1b613015e8c85698d2b742e0199" upstream="refs/heads/vnw-eth-sw.lnx.1.0.c17" dest-branch="refs/heads/vnw-eth-sw.lnx.1.0.c17"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/fw-api" path="wlan/fw-api" revision="81cca3167ee752dd11a3ee29fcf1c6815b4ed894" upstream="refs/heads/wlan-api.lnx.1.0.c109" dest-branch="refs/heads/wlan-api.lnx.1.0.c109"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="wlan/qca-wifi-host-cmn" revision="9b3df9813c873be848dd6831e27f3995b48143aa" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.c102" dest-branch="refs/heads/wlan-cmn.driver.lnx.2.0.c102"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="wlan/qcacld-3.0" revision="e947b9ce338033e3fe33e38b5992793b45f51982" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.c102" dest-branch="refs/heads/wlan-cld3.driver.lnx.2.0.c102"/>
  <project name="clo/la/platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="wlan/utils/sigma-dut" revision="6c05b108f84458a29466eff67a1cd85e94f8ea14" upstream="refs/heads/wlan-service.lnx.1.3.c92" dest-branch="refs/heads/wlan-service.lnx.1.3.c92"/>
  <project name="clo/la/platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="bda049e6212466849ba648be64491f2b2fa23119" upstream="refs/heads/wlan-service.lnx.1.3.c92" dest-branch="refs/heads/wlan-service.lnx.1.3.c92"/>
  <project name="clo/le/pmipv6" revision="e1767066b85009c636668f768bf8a2e1a1695ba6" upstream="refs/heads/data.lnx.1.11.c44" dest-branch="refs/heads/data.lnx.1.11.c44" path="pmipv6"/>
  <project name="clo/le/qcom-opensource/mdm-init" path="mdm-init" revision="13ecc7bf3a4f647487d9af9cc730cb0af9883e22" upstream="refs/heads/wlan-tools.lnx.1.0.c100" dest-branch="refs/heads/wlan-tools.lnx.1.0.c100"/>
  <project name="clo/le/qti-conf" path="poky/build/conf" revision="0ea78f72aee82186fff43ec7377c1a557681c89d" upstream="refs/heads/yocto.lnx.3.0.c67" dest-branch="refs/heads/yocto.lnx.3.0.c67"/>
</manifest>
